GET api/NTEmployee/GetLinkedEmployee?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfLinkedEmployeeDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of LinkedEmployeeDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"EmployeeID": "sample string 2",
"LinkedEmployeeID": "sample string 3",
"CompanyName": "sample string 4",
"LastName": "sample string 5",
"FirstName": "sample string 6",
"SSN": "sample string 7",
"DOB": "2026-08-04T14:28:36.8534074-07:00",
"LastServiceDate": "2026-08-04T14:28:36.8534074-07:00",
"ValidFlag": true,
"DateCreated": "2026-08-04T14:28:36.8534074-07:00",
"DateUpdated": "2026-08-04T14:28:36.8534074-07:00",
"UserIDCreated": 11,
"UserIDUpdated": 12,
"CompanyCode": "sample string 13",
"IsExcludeDiscount": true
},
{
"Id": 1,
"EmployeeID": "sample string 2",
"LinkedEmployeeID": "sample string 3",
"CompanyName": "sample string 4",
"LastName": "sample string 5",
"FirstName": "sample string 6",
"SSN": "sample string 7",
"DOB": "2026-08-04T14:28:36.8534074-07:00",
"LastServiceDate": "2026-08-04T14:28:36.8534074-07:00",
"ValidFlag": true,
"DateCreated": "2026-08-04T14:28:36.8534074-07:00",
"DateUpdated": "2026-08-04T14:28:36.8534074-07:00",
"UserIDCreated": 11,
"UserIDUpdated": 12,
"CompanyCode": "sample string 13",
"IsExcludeDiscount": true
}
],
"totalCount": 3
}